/*
	Page Styling
	Art45 Custom Picture Frame
	Author : Garry Gonzales
*/



/* GLOBAL */
.clear{
	clear: both;
	display: block;
	visibility: hidden;
	background: none;
	content: ".";
}
.edit-entry-link{
	display: none;
}
.entry-title {
	font-family: 'GillSansMT';
	clear: both;
	color: #00aeef;
	font-size: 2em;
	font-weight: normal;
	margin-bottom: 15px !important;
	padding: 0 0 10px 0 !important;
	border-bottom: 5px solid #d7d7d7;
	text-transform: uppercase;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {

}
h4.widget-title {
	font-family: 'GillSansMT';
	clear: both;
	color: #000;
	font-size: 2em;
	font-weight: normal;
	margin-bottom: 15px !important;
	padding: 0 0 10px 0 !important;
	border-bottom: 5px solid #000;
	text-transform: uppercase;
}
h4.widget-title a {
	color: #1A6A8C;
}



/* HEADER */
#builder-module-5159f24327137-background-wrapper{
	padding: 10px 0 22px 0;
}
.site-title{
	margin: 10px 0 0 0;
}
#header-right{
	float: right;
	clear: both;
	text-align: right;
	color: #f46d2d;
	margin: 1em 0 0 0;
	padding-right: 2em;
	font: 2em Georgia, "Times New Roman", Times, serif;
}


#header-right h5 {
	padding: 0;
	margin: 0;
	font: 0.9em/1.4em "Courier New", Courier, mono;
	text-shadow: 1px 1px 1px #fff;
}
#header-right h2 {
	padding: 0;
	margin: 0;
	text-shadow: 1px 1px 1px #ededed;
	color: #f46d2d;
	font: 1.3em/1.4em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


/* SLIDESHOW */
#banner-navigation-wrap{
	position: relative;
	width: 100%;
	max-width: 1020px;
	height: 450px;
	display: block;
}
#banner #pb_slideshow_slider-1{
	margin: 0;
}
#banner{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 1020px;
	position: absolute;
	top: 0;
	height: auto;
}




/* NAVIGATION */
#builder-module-51b9ccc8bb20a-background-wrapper,
#builder-module-51b9d00605d28-background-wrapper{
	padding: 0 !important;
}
#navigation{
	position: absolute;
	bottom: 0;
	z-index: 100;
	background: url('images/menu-bg.png') no-repeat top center;
	width: 1020px;
	height: 17px;
	padding: 17px 0;
}
#main-nav{
	display: table;
	margin: 0 auto;
}
#main-nav li{
	list-style: none;
	float: left;
}
#main-nav li a{
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	padding: 0 20px;
	font-size: 1.2em;
	background: url('images/menu-border.png') no-repeat right center;
}
#main-nav li:last-child a{
	background: none;
}
#main-nav li a:hover{
	color: #cc551d;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	
}
#mobile-nav{
	display: none;
	margin: 0;
	width: 100%;
}
#mobile-nav li{
	list-style: none;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	font-size: 1.3em;
	padding: .7em 0;
	text-align: center;
	background: #050505;
}
#mobile-nav li:hover{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	
}
#mobile-nav li a{
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
}





/* WIDGETS */
#builder-module-5159f24327903-outer-wrapper,
#builder-module-51b9d00605de1-outer-wrapper{
	background: #f59616; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1OTYxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2Y2ODIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y2ODIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2YzNzIxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMzY2MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f59616 0%, #f6821b 25%, #f6821b 50%, #f3721f 70%, #f36621 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f59616), color-stop(25%,#f6821b), color-stop(50%,#f6821b), color-stop(70%,#f3721f), color-stop(100%,#f36621)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f59616 0%,#f6821b 25%,#f6821b 50%,#f3721f 70%,#f36621 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f59616 0%,#f6821b 25%,#f6821b 50%,#f3721f 70%,#f36621 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f59616 0%,#f6821b 25%,#f6821b 50%,#f3721f 70%,#f36621 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f59616 0%,#f6821b 25%,#f6821b 50%,#f3721f 70%,#f36621 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59616', endColorstr='#f36621',GradientType=0 ); /* IE6-8 */
	position: relative;
	padding: 20px 0;
}
#builder-module-5159f24327903-outer-wrapper .widget-background-wrapper,
#builder-module-51b9d00605de1-outer-wrapper .widget-background-wrapper{
	max-width: 300px;
	padding: 0 1.1em;
}
/*#builder-module-5159f24327903-outer-wrapper h4.widget-title{
	color: #FFF;
	border-color: #252525;
}*/
#left-tail{
	position: absolute;
	left: 0;
	bottom: -40px;
	width: 30px;
	height: 40px;
	background: url('images/left-tail.png') no-repeat top center;
}
#right-tail{
	position: absolute;
	right: 0;
	bottom: -40px;
	width: 30px;
	height: 40px;
	background: url('images/right-tail.png') no-repeat top center;
}
.widget-wrap{
	width: 100%;
	display: block;
}
.widget-wrap h4.widget-title{
	color: #FFF;
	border-bottom: 5px solid ##252525;
}
.widget-wrap p{
	color: #000;
}
.widget-wrap .read-more{
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}



/* CONTENT */
.builder-module-content-background-wrapper {
	background: none;
	padding: 30px 0;
}
#builder-module-5159f24327cef-background-wrapper .builder-module-content,
#builder-module-51b9d00605e1e-outer-wrapper .builder-module-content{
	padding: 0 50px;
}



/* SIDEBAR */
#gform_wrapper_1{
	padding:15px;
	background:#FFF;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#gform_wrapper_1 .group-textbox input[type='text'],
#gform_wrapper_1 .group-textbox input[type='email']{
	width:98%;
	padding:0 1%;
	box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.5);
	height:25px;
}
#gform_wrapper_1 .group-textarea textarea{
	width:98%;
	padding:0 1%;
	box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.5);
	height:75px;
}
#gform_wrapper_1 .gform_footer{
	margin:0;
}
#gform_wrapper_1 .gform_footer input[type='submit']{
	background:url('images/button-bg.jpg') repeat-x top center;
	display:table-cell;
	vertical-align:middle;
	color:#FFF;
	text-transform:uppercase;
	padding:0 15px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:32px;
	box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
	text-decoration:none;
	cursor:pointer;
	text-shadow:0 0 4px rgba(0, 0, 0, 0.5);
	font-size:12px;
	border:none;
}
#gform_wrapper_1 .gform_footer input[type='submit']:hover{
	color:#008DD1 !important;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	text-decoration:none;
	border:none !important;
}



/* FOOTER */
#builder-module-5159f243280dc-outer-wrapper,
#builder-module-51b9d00605e5b-background-wrapper{
	border-top: 10px solid #252525;
	padding:20px 0 10px 0;
}
#menu-footer-menu{
	display: inline;
	float: right;
	margin: 30px 0 5px 0;
}
#menu-footer-menu li{
	float: left;
	list-style: disc;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}
#menu-footer-menu li a{
	text-decoration: none;
	color: #636363;
	text-transform: uppercase;
}
#menu-footer-menu li:first-child{
	list-style: none;
}
#menu-footer-menu li:last-child{
	margin: 0;
}
#copyrights{
	float: right;
	display: inline;
	clear: both;
	color: #636363;
}
#copyrights a{
	text-decoration: none;
	color: #636363;
}
#menu-footer-menu li a:hover,
#copyrights a:hover{
	color: #cc551d;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
a.nivo-nextNav, a.nivo-prevNav {
	opacity: 0.4;
}
#pb_slideshow_rslider-container-2 .nivo-control img {
	opacity: 0.8!important;
}
